2017-01-23 20:53 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002436Kali Linux[All Projects] Tool Upgradepublic2016-07-22 12:45
Reportersbrun 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2.0 
Target Version2.0Fixed in Version2016.2 
Summary0002436: fruitywifi: new modules
Descriptionplease package for sana and kali-rolling:
- module_mitmf [https://github.com/xtr4nge/module_mitmf] release v1.0
- module_sslstrip2 [https://github.com/xtr4nge/module_sslstrip2] release v1.0
- module_bluepand [https://github.com/xtr4nge/module_bluepand] release v1.0
- module_stalker [https://github.com/xtr4nge/module_stalker] release v1.0
- module_devicefinder [https://github.com/xtr4nge/module_devicefinder] release v1.0

Attached Files

-Relationships
+Relationships

-Notes

~0005015

sbrun (developer)

module_sslstrip2, module_stalker and module_devicefinder are in kali-rolling

module_bluepand is in stand-by: it uses old packages bluez-utils and
bluez-compat and old binaries /usr/bin/pand and /usr/bin/bluetooth-agent. They are not in debian / kali anymore.
+Notes

-Issue History
Date Modified Username Field Change
2015-07-21 09:14 sbrun New Issue
2015-07-21 09:14 sbrun Status new => assigned
2015-07-21 09:14 sbrun Assigned To => sbrun
2016-03-24 14:35 sbrun Note Added: 0005015
2016-03-24 14:35 sbrun Fixed in Version => 2016.2
2016-07-22 12:45 sbrun Status assigned => resolved
2016-07-22 12:45 sbrun Resolution open => fixed
+Issue History